Для использования этого файла требуется продлить техническую поддержку и получить новую лицензию для версии Enterprise 3.5